#main {
    background-color: #f5f1f1;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.header {
    margin: 80px auto;
}

#title {
    font-size: 4rem;
    margin-bottom: 0;
}

.describe {
    font-size: 1.2rem;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-style:italic;
}

#img-div {
    background-color: white;
    margin: auto;
    padding: 25px;
}

#image {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 1440px) {

    #image {
        max-width: 90%;
        font-size: 1.2rem;
    }
}

#img-caption {
    padding-top: 10px;
    font-size: 1rem;
}

#awards {
    line-height: 1.2em;
    margin: 0 100px;
}

#tribute-info {
    color: #273746;
    margin-top: 100px;
    margin-bottom: 100px;
    font-size: 2rem;
}

ul {
    text-align: left;
    margin-left: 100px;
    margin-right: 100px;
    line-height: 1.6rem;
}

strong {
    margin-right: 10px;
}

.quote {
    margin: 0 100px 30px 100px;
    background-color: #EFEBE9;
    padding: 15px;
    border-radius: 10px;
    font-size: 1.2rem;
    line-height: 1.5rem;
}

footer {
    margin: 0 0 30px 0;
}
